Public Member Functions

# StringIDCompare Struct Reference

Key comparison function for std::map. More...

`#include <strings_func.h>`

## Public Member Functions
bool | operator() (StringID s1, StringID s2) const

## Detailed Description

Key comparison function for std::map.

Definition at line 107 of file strings_func.h.

The documentation for this struct was generated from the following file:

- src/strings_func.h